.hero-content h1{
    font-size: 46px;
}

.hero-counter-wrap .count-text.plus:after,
.hero-counter-wrap .count-text.k-plus:after,
.hero-counter-wrap .count-text.percent:after
{
    content: '';
}

@media only screen and (min-width: 376px){
    .list-style-one li {
        font-size: 16px;
    }
}
#skills img{
    width: 55px;
    border-radius: 7px;
    background-color: #e3e3e3;
    padding: 3px;
}
.service-item {
    min-height: 133px;
}

/* Telegram */
a.tgme_action_button, a.tgme_action_button_new {
    font-size: 14px;
    line-height: 17px;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    color: #FFF;
    background: #5dc390;
    border-radius: 22px;
    overflow: hidden;
    display: inline-block;
    padding: 13px 24px;
    height: 42px;
    text-transform: uppercase;
    vertical-align: top;
}
a.tgme_action_button_new.shine {
    background-image: linear-gradient(270deg, rgba(100, 181, 239, 0) 48.44%, #64b5ef 75.52%, rgba(100, 181, 239, 0) 100%);
    background-repeat: no-repeat;
    animation: bg-move linear 5s infinite;
}
